'tabcontrol selected selection tab
'此命令将确定选项卡控件中当前选定的选项卡，如果成功，返回其索引的所选的选项卡，如果没有选择则选项卡返回-1。
'hWndControl： 该选项卡控件的句柄
Function FF_TabControl_GetSelectedTab (ByVal hWndControl As HWND ) As Long

   Function = SendMessage( hWndControl, _          '  Handle To destination control
                           TCM_GETCURSEL, _       '  Message ID
                           0, _                    '  WPARAM = 0, not used, must be zero
                           0 )                     '  lParam = 0, not used, must be zero
End Function  

